✨ Bulk assign users to tasks
✨ Bulk assign users to tasks
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Task selection by IDs. If filters are applied, the selection will be applied to the filtered tasks.If “all” is false, "included" must be used. If “all” is true, "excluded" must be used.
Examples: {"all": false, "included": [1, 2, 3]} or {"all": true, "excluded": [4, 5]}
Filters to apply on tasks. You can use the helper class Filters from this page to create Data Manager Filters.
Example: {"conjunction": "or", "items": [{"filter": "filter:tasks:completed_at", "operator": "greater", "type": "Datetime", "value": "2021-01-01T00:00:00.000Z"}]}